var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/files/route.js")
R.c("server/chunks/[root-of-the-server]__05b.96t._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/_next-internal_server_app_api_files_route_actions_0x8kqqx.js")
R.m(600391)
module.exports=R.m(600391).exports
